﻿/*Enquiry Form Styles*/
#enquiry-dialog{background-color:#FFFAF0}

.ui-dialog-titlebar{background:#333 !important;color:#fff !important;font:300 16px 'Open Sans', Tahoma, Arial, Sans-serif;}

#pof-wrapper input[type="radio"], #enquiry-form input[type="radio"]{margin-top:5px;background-color:#fff;}

#enquiry-form {font:normal 13px 'Open Sans', Tahoma, Arial, Sans-serif;padding:0px;margin:0px;}
#enquiry-form input{position:absolute;padding:2px;padding-left:4px;font:normal 13px 'Open Sans', Tahoma, Arial, Sans-serif;color:#444;height:21px;border:1px solid #ccc;}
#enquiry-form input[type="submit"]{position:absolute;padding:2px;width:90px;}
#pof-wrapper input.pofsubmitbtn, #enquiry-form input[type="submit"]{color:#fff;background:#ec8751 !important;border:1px solid #e17840 !important;font:normal 15px 'Open Sans', Tahoma, Arial, Sans-serif;height:34px;right:15px;bottom:15px;cursor:pointer;}
#enquiry-form input[type="submit"]:hover, #pof-wrapper input.pofsubmitbtn:hover{background:#f39d6f !important;border:1px solid #ee8c58 !important;}
#enquiry-form input[type="radio"]{border:none;}
#enquiry-form textarea{position:absolute;padding:2px;color:#444;}
#enquiry-form select{position:absolute;padding:2px;color:#444;width:140px;height:30px;}
#enquiry-form label{position:absolute;font-weight:300;}
#enquiry-form label:after{content:"*";color:#c41f1f;font-size:10px;padding-left:4px;}
.mdlbl:after,.telbl:after,.emlbl:after,.rblNo label:after,.rblYes label:after,.drlbl:after,.qtlbl:after,.bmlbl:after,.mmlbl:after,.howlbl:after,.promolbl:after,.signlbl:after,.bizlbl:after,.privlbl:after{content:"" !important;}
#po-box1 {border:1px solid #ddd;width:340px;height:485px;margin:40px 0 0 0;position:absolute;top:40px;left:15px;background-color:#fff;}
#po-box1 .box1-name{padding:5px 15px 5px 15px;top:-30px;left:20px;font:normal 13px 'Open Sans', Tahoma, Arial, Sans-serif;color:#000;letter-spacing:-1px;background-color:#F3F3F3;border-top:1px solid #ddd;border-right:1px solid #ddd;border-left:1px solid #ddd;border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;position:absolute;}

.additional-print-table{font-size:11px !important}

.rfabs{position:absolute;font-size:x-small;color:red;font-style:italic}

.cfnlbl{top:22px;right:250px;}
.clnlbl{top:66px;right:250px;}
.cfntxt{top:20px;left:110px;}
.clntxt{top:63px;left:110px;}
.cfnrfv{top:46px;left:110px;}
.clnrfv{top:89px;left:110px;}

.cmlbl{top:107px;right:250px;}
.cmtxt{top:105px;left:110px;}

.calbl{top:150px;right:250px;}
.catxt{top:150px;left:110px;height:75px;width:180px}
.carfv{top:231px;left:110px;}

.cplbl{top:252px;right:250px;}
.cptxt{top:248px;left:110px;width:50px}
.cprfv{top:275px;left:110px;}

.ctlbl{top:297px;right:250px;}
.cttxt{top:293px;left:110px;width:90px;}
.ctrfv{top:320px;left:110px;}

.celbl{top:340px;right:250px;}
.cetxt{top:335px;left:110px;width:180px;}
.cerfv{top:363px;left:110px;}
.cerev{top:363px;left:110px;}

.mdlbl{top:382px;right:635px;width:200px;}
.method-box{position:absolute;right:929px;}
.method-box.bizprivbox{margin-bottom:0 !important;}
.company-name-box{display:none;}
.telrd{top:400px;left:110px;}
.telbl{top:405px;left:130px;}
.emlrd{top:400px;left:210px;}
.emlbl{top:405px;left:230px;}

#newsletterBox{position:absolute;right:620px;bottom:15px;width:210px;height:40px;}
#newsletterBox li{list-style-type:none;}
.rblNo input{top:19px;left:10px;} /* NathyG */
.rblYes input{top:19px;left:63px;} /* NathyG */
.rblNo label{top:24px;left:29px;} /* NathyG */
.rblYes label{top:24px;left:83px;} /* NathyG */
.nllbl{top:2px;left:9px;} /* NathyG */
.rfvrbl{top:5px;left:153px;width:120px;}
.nlchk{float:left;margin:4px 0 18px 13px;}
.suchk{float:left;margin-left:8px;}

#po-box2{border:1px solid #ddd;width:485px;height:485px;margin:40px 0 0 0;position:absolute;top:40px;left:380px;background-color:#fff;}
#po-box2 .box2-name{padding:5px 15px 5px 15px;top:-30px;left:20px;font:13px 'Open Sans', Tahoma, Arial, Sans-serif;color:#000;letter-spacing:-1px;background-color:#F3F3F3;border-top:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;position:absolute;}

.pnlbl{top:20px;left:20px;position:absolute;}

.pfimgdiv{margin:5px;position:absolute;border-right:1px solid #DDDDDD;top:50px;left:20px;width:174px;height:174px;}

.drlbl{top:74px;right:180px;}
.drtxt{top:70px;left:326px;width:110px}

.qtlbl{top:113px;right:180px;}
.qttxt{top:110px;left:326px;width:64px;}

.bmlbl{top:155px;right:180px;}
.bmslt{top:150px;left:326px;}

#po-box2 .mmlbl{top:250px;left:20px;font-weight:700;}
#comHelp{position:absolute;left:96px;top:252px;cursor:pointer;}
#po-box2 textarea.cmmtxt{top:279px;left:20px;height:85px;width:428px;padding:8px;font-size:12px;color:#aaa;}

.howlbl{left:20px;top:405px;}
.howufus{top:401px;left:156px;width:158px !important;}

.promolbl{left:20px;top:445px;}
.promotxt{top:441px;left:156px;width:100px !important;text-transform:uppercase;}

.promocodelbl{right:457px;top:50px;}
.promocodetxt{top:50px;right:389px;width:100px !important;text-transform:uppercase;}

.ajxbtn-eqsend{top:436px;left:376px;position:absolute;}

#pof-wrapper{width:945px;}
#pof-wrapper label{position:relative;}
#pof-wrapper strong{position:relative;}
#pof-wrapper input{border:1px solid #666;position:relative;padding:2px;font:11px Verdana;color:#500;height:22px;background-color:#FFF9F0;padding-left:5px;}
#pof-wrapper input.pofsubmitbtn{display:block;cursor:pointer;font-family:georgia;font-size:8pt;font-weight:bold;color:#FF9900;background-color:#666;border-width:1px;border-style:solid;border-color:#C0C0C0 #999 #808080 #C0C0C0;width:100px;height:28px;}
#pof-wrapper input[type="radio"]{border:1px solid #aaa !important;}
#pof-wrapper textarea{position:relative;padding:2px;font:11px Verdana;color:#500;border:1px solid #666666;background-color:#FFF9F0;}
#pof-wrapper select{border:1px solid #666;position:relative;padding:2px 2px 2px 0;font:11px Verdana;color:#500;background-color:#FFF9F0;height:26px;}
.pofhead{top:15px;left:20px;}
.allrfv{position:relative;font-size:8pt;color:red;font-style:normal}
#pof-img{border:1px solid #d3d3d3;background-color:#fff;width:435px;min-height:630px;position:relative !important;padding:30px 0;text-align:center;font-style:italic;display:table-cell;float:right}
#pof-wrapper > div{border:1px solid #d3d3d3;width:100%;height:100%;position:relative;padding:1% 2%;box-sizing:border-box;-moz-box-sizing:border-box;}

/*box one starts*/

#pof-wrapper label, #pof-wrapper input, #pof-wrapper span, #pof-wrapper div, #pof-wrapper strong, #pof-wrapper textarea, #pof-wrapper select, #pof-wrapper a{float:left;position:static;}
#pof-wrapper label, #pof-wrapper input, #pof-wrapper .pofpihead, #pof-wrapper textarea, #pof-wrapper select, #pof-wrapper > div div, #pof-wrapper a{clear:left;}
#pof-wrapper label,#pof-wrapper strong{margin-top:7px;}
#pof-wrapper label + strong{margin-left:8px;}
#pof-wrapper textarea{height:60px;}
#pof-wrapper .allrfv{margin-left:10px;}
#pof-wrapper .method-box,#pof-wrapper .company-name-box{clear:none;width:100%;}
#pof-wrapper .method-box input{margin:11px 5px 0 20px;clear:none;}
#pof-wrapper .method-box input[type="radio"]{margin-top:10px;}
#pof-wrapper .method-box label{clear:none;}
#pof-wrapper .pofpihead{margin-top:20px;}
#pof-wrapper .obpcfv{margin-top:7px;}
#pof-wrapper select{width:165px;padding-left:5px;}
.ie10 #pof-wrapper input[type="radio"], .lt-ie10 #pof-wrapper input[type="radio"]{border:none !important;margin-top:6px;}

#pof-orderdetails{border:1px solid #d3d3d3;width:943px;margin-top:20px;min-height:270px;padding-bottom:20px;display:block}
#pof-lanyard-accessories{border:1px solid #d3d3d3;margin-top:20px;width:100%;padding-bottom:40px;height:310px;display:block}
#pof-finishservices{position:relative;border:1px solid #d3d3d3;width:100%;margin-top:20px;height:auto;padding-bottom:60px;display:block;min-height: 125px;}
.positxtbox{margin-top:3px;}
#pof-finaliseorder{position:relative;border:1px solid #d3d3d3;width:943px;margin-top:20px;height:655px;}
.pofinfo{display:block;padding-right:180px;}
.pofinfo span, .pofinfo span a{float:none !important;}
.pofcommentstxt{top:5px;left:20px;width:500px;}

#pof-orderdetails .pofpmstxt{margin-right:15px;}

#pof-finishservices .pofposddl, #pof-finishservices .pofposrfv{margin-top:10px;margin-bottom:10px;}
#pof-div{width:100%;margin-bottom:20px;}
#pof-div span{clear:both;}
#pof-finishservices table{margin-left:0 !important;margin-top:-15px !important;}
#pof-finishservices table input[type="radio"]{margin-top:0 !important;}
#pof-finishservices table .windowsfont{clear:both;margin-top:5px;}

#pof-finaliseorder .orlplbl, #pof-finaliseorder .orlnlbl{clear:none;margin-left:15px;margin-top:3px;}
.lt-ie8 #pof-finaliseorder .pofhead ~ .pofhead{clear:both;float:left;}
.lt-ie8 .orlPRb, .lt-ie8 .orlplbl, .lt-ie8 .orlNRb, .lt-ie8 .orlnlbl{clear:none !important;}
.lt-ie8 .orlplbl{margin-right:40px;}
#pof-finaliseorder .nlchk{clear:none;margin-top:10px;}
#pof-finaliseorder div{width:100%;}

.cvksi {position:absolute;left:206px;bottom:278px;}

.pofqtym {top:40px;left:-75px}

.rapidssl-seal {position:fixed; right:0; bottom:0;  margin:0; padding:0; z-index:9999}

.staff-view-pcid-input#MainContent_Cph_PO_Staff_PC_PID_Input { position: relative; top: 10px; width: 75%; margin: auto; display: block; height: 30px; padding-left: 10px; font-size: 12pt; font-family: inherit; font-weight: 400; background-color: #fff0f0; text-align: center; border: 1px solid #BB9090; cursor: text; }

@media only screen and (max-width: 768px){
	#pof-contact{padding:1% 3%;}
	#pof-wrapper input[type="radio"]:checked{background-color:#000 !important;}
}

@media only screen and (max-width: 600px){
	#pof-contact{padding:1% 4%;}
	#pof-contact .method-box .obizrd{clear:left;margin-left:0;}
	.rapidssl-seal{max-width:50%;}
}

@media only screen and (max-width: 480px){
	.rapidssl-seal{max-width:30%;}
	#pof-wrapper > div{padding:1% 4%;}
	}
